.text-with-bg {
    position: relative;
    margin-bottom: var(--spacing-xl);
}

.text-with-bg .text-wrapper {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: var(--spacing-medium);
    max-width: 954px;
    width: 100%;
}

.text-with-bg .background {
    position: absolute;
    right: 0;
    bottom: 0;
}

.text-with-bg .background svg {
    max-width: 100%;
}

